安装e发票时报错,提示[异常:未找到编译器可执行文件,或包含以下字眼[Microsoft.Net Framework4.0]
user
admin
2020-05-08
浏览:72

原因:开票电脑上缺少助手运行所需环境 解决办法:去微软官网下载.Net framework4.0或.Net framework4.5。 或者您也可以直接点击下载我们为您准备好的.Net framework。https://pan.baidu.com/s/1MHYgryaoPYImuSkYszqV7A


精选推荐





版权所有©百望股份有限公司 All rights reserved 京公网安备  11010802032254号 京ICP备15045264号-8